[setup]
AppTitle      =  ÐÂÐÇ×ãÇò
Ename         =  xinxingzq 
AppName       =  flashplayer.exe
SoftId        = 36821
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = new-soccer-star-player.swf
isReg         = 0  
RUNCommand    =
LastTime  =2014-4-23 ÏÂÎç 12:02:52 
RunNum        =11
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
